/* RESET */
* {
    margin: 0px;
    padding: 0px;
}
html, body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #8c806e;
}
input, select, textarea {
    font-family: Arial;
    font-size: 12px;
    color: #8c806e;
}
body {
    background: #f2f2f2;
}
img {
    border: 0px;
}
a, input {
    outline: none;
}

a {
    color: #4c4c4c;
    font-weight: bold;
    text-decoration: none;
}
/* GLOBAL */
.clear {
    clear: both;
    height: 0px;
    overflow: hidden;
}

/* WRAPPER */
#wrapper {
    padding-bottom: 30px;
    position: relative;
    display: block;
    width: 100%;
    min-height: 100%;
}

/* LAYOUT */
#layout {
    margin: 0 auto;
    width: 960px;
}

/* HEADER */
#header {
    position: relative;
    width: 960px;
    height: 210px;
}
#header .logo {
    position: absolute;
    top: 37px;
    left: 0px;
}
#header .logo a {
    display: block;
    width: 570px;
    height: 104px;
    text-indent: -9999px;
    background: url('../images/logo.jpg') no-repeat;
}

/* social-box */
.social-Box {
    padding: 6px 12px 0 6px;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 42px;
    background: #ffffff;
}
.social-Box ul {
    list-style: none;
}
.social-Box li {
    padding-left: 7px;
    float: left;
}

/* text-box */
.text-Box {
    overflow: hidden;
    position: absolute;
    top: 69px;
    right: 0px;
    width: 400px;
}
.text-Box p {
    color: #0d142b;
    font-family: 'misoregular';
    line-height: 32px;
    font-size: 31px;
    text-align: right;
}

/* NAVIGATION */
#navigation {
    position: absolute;
    bottom: 0px;
    left: 22px;
    height: 40px;
}
#navigation ul {
    list-style: none;
}
#navigation li {
    float: left;
    line-height: 42px;
}
#navigation li a {
    padding: 0 8px 2px 8px;
    font-family: 'Miso-Bold';
    font-size: 19px;
    color: #0d142b;
    text-decoration: none;
}
#navigation li a:hover {
    border-bottom: 6px solid #ff6328;
}
#navigation li.selected a {
    border-bottom: 6px solid #ffce00;
}

/* CONTENT */
#content {
    padding: 16px 18px 14px 18px;
    overflow: hidden;
    width: 924px;
    background: #FFFFFF;
}

/* banner */
#banner {
    overflow: hidden;
}

/* banner-box */
.banner-Box {
    padding-bottom: 9px;
    overflow: hidden;
}

/* fullwidth page */
#fullwidth {
    padding-top: 6px;
    float: left;
    width: 911px;
}

/* LEFT */
#left {
    padding-top: 6px;
    float: left;
    width: 645px;
}

/* festival-box */
.festival-Box {
    padding-left: 3px;
    overflow: hidden;
    color: #4c4c4c;
    line-height: 14px;
}
.festival-Box h1 {
    font-weight: normal;
    font-family: 'misoregular';
    line-height: 31px;
    font-size: 30px;
    color: #222b55;
    padding-top: 2px;
    padding-bottom: 2px;
    margin: 0
}
.festival-Box h2 {
    font-weight: normal;
    font-family: 'misoregular';
    line-height: 26px;
    font-size: 24px;
    color: #222b55;
}
.festival-Box h4 {
    padding-bottom: 7px;
    line-height: 31px;
    font-size: 14px;
    color: #231f20;
}
.festival-Box p {
    padding-bottom: 15px;
    color: #4c4c4c;
    line-height: 14px;
}
.festival-Box h3 {
    padding-top: 8px;
    padding-bottom: 8px;
    font-family: 'misoregular';
    font-weight: normal;
    line-height: 31px;
    font-size: 30px;
    color: #ffb64b;
}

/* event-box */
.event-Box {
    padding: 3px 5px 0 3px;
    overflow: hidden;
}
.event-Box h2 {
    padding-bottom: 2px;
    font-weight: normal;
    font-family: 'misoregular';
    line-height: 31px;
    font-size: 30px;
    color: #222b55;
}
.event-Box p {
    padding-bottom: 15px;
    overflow: hidden;
    color: #000000;
    line-height: 14px;
}
.event-Box h3 {
    padding-bottom: 12px;
    font-family: 'misoregular';
    font-weight: normal;
    line-height: 31px;
    font-size: 25px;
    color: #ffb64b;
}
.event-Box span {
    width: 70px;
    color: #000000;
    font-weight: bold;
    float: left;
}

/* CENTER */
#center {
    padding-top: 36px;
    float: left;
    width: 100%;
}

/* barand-box */
.barand-Box {
    padding-left: 10px;
    overflow: hidden;
}
.barand-Box ul {
    list-style: none;
}
.barand-Box li {
    margin-right: 0px;
   float: right;
}
.barand-Box li.gap {
    margin-left: 10px;
    float: right;
}
.barand-Box li.last {
    margin-right: 0px;
    float: right;
}

/* RIGHT */
#right {
    float: right;
    width: 266px;
}

/* news-box */
.news-Box {
    padding: 12px 5px 0 11px;
    min-height: 231px;
    overflow: hidden;
    background: #f2f2f2;
}
.news-Box h2 {
    padding-bottom: 15px;
    font-size: 22px;
    color: #ff6328;
    font-weight: normal;
    font-family: 'Miso-Bold';
}
.news-Box h3 {
    padding-bottom: 15px;
    font-size: 14px;
    color: #231f20;
}
.news-Box p {
    padding: 0 80px 16px 0;
    color: #4c4c4c;
    line-height: 14px;
}
.news-Box a.read {
    color: #262261;
}
.news-Box a.read:hover {
    text-decoration: none;
}

/* FOOTER */
#footer {
    padding-top: 10px;
    overflow: hidden;
    width: 960px;
    color: #4c4c4c;
}
#footer p {
    text-align: center;
    color: #231f20;
    font-size: 14px;
    font-family: misoregular;
}

/* legacy grid styles */

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    display: inline;
    float: left;
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
}

.grid_1 {
    width: 60px;
}
.grid_2 {
    width: 140px;
}
.grid_3 {
    width: 220px;
}
.grid_6 {
    width: 460px;
}
.grid_8 {
    width: 620px;
}
.gallerylist {
    width: 290px;
    display: inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
}
.gallerylist.img {
    width: 290px;
    display: inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
}
.gallerylisttext {
    width: 200px;
    display: inline;
    text-align: center;
}

.event_row {
    display: inline;
    float: left;
    position: relative;
    padding: 2px 0 2px 0;
}

.festival-Box ul {
    padding: 0;
    margin: 0 0 12px 0;
}

.festival-Box ul li {
    list-style: none;
    line-height: 18px;
    background: url(/images/bullet.jpg) no-repeat;
    background-position: 0px 8px;
    padding: 0 0 0 30px;
}

.festival-Box ul li a {
    color: #666666;
}
#element_5{
    display: none;
}
